 @media (min-width:992px) {
 .dropdown:hover .dropdown-menu {
 display:block !important;
}
}
 @media (max-width:1199px) {
 .navbar-light .navbar-nav .nav-link {
 font-size: 13px;
 padding:18px 22px 18px 0px !important;
}
.dropdown-menu .dropdown-item {
 font-size: 13px;
}
 .bnr-btn a {
 padding: 27px 25px;
}
.box-01 {
 min-width: 220px;
}
 .wlcom-sec p {
 padding: 0 25px;
}
.form-safe {
 width: 258px;
}
.lgo {
 padding-bottom:18px;
}
.inr-hd .lgo {
 padding-top:22px;
}
.inr-hd .navbar-light .navbar-nav .nav-link {
 padding:34px 25px !important;
}
 .prdct-bx-safe p {
 padding: 10px 0 0 0;
 font-size: 13px;
}
 .cal-txt {
 font-size: 16px;
}
.cal-txt span {
 font-size: 13px;
}
.ct-btn-01 {
 padding: 13px 10px 13px 0;
}
 .ct-btn-02 a {
 padding: 7px 15px 3px 0px;
}
.dropdown-menu {
 margin:3px 0 0 0 !important;
}
}
 @media (max-width:991px) {
 .hd-ph {
 color:#f3343a;
 margin-top:0px !important;
 float:right;
}
.bg-wt {
 background-color:#fff;
}
 /*.navbar-light .navbar-toggler-icon {
 background:none !important;
}*/
 .navbar-light .navbar-toggler {
 background:none !important;
 border:none !important;
 width:100%;
}
 .navbar-light .navbar-toggler-icon {
 float: right !important;
 font-size: 25px !important;
 color: #fff;
 line-height: normal;
 padding-top: 0px;
 margin-top:15px;
 background:url(../images/menu-icn.png) no-repeat scroll right top !important;
 height:14px;
}
/*.navbar-light .navbar-toggler-icon:hover{
	background:#000;
	height:14px;
}*/
.navbar-light .navbar-toggler-icon i {
 display:none;
}
.navbar-light .navbar-nav .nav-link {
 padding: 15px 20px !important;
 border:none !important;
}
.navbar-light .navbar-nav li.active .nav-link, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
 background-color:#390c02;
}
.prdct-img img {
 width: 100%;
 height:auto;
}
footer h5 {
 margin-top:20px;
}
ul.social {
 margin-bottom:25px !important;
}
.form-safe {
 width: 338px;
}
 .abt-img img {
 width: 100%;
 height:auto;
}
 .abt-img {
 float: left;
 padding: 0 0 35px 0px;
 margin: 0px 0 0 0;
 width:100%;
}
 .hed-rit {
 margin-bottom: 15px;
}
 .lgo {
 text-align: center;
 padding-bottom:0px;
}
 .hdr-mnu-sec {
 background: rgba(41, 8, 0, 0.9);
}
 .bnr-txt-safe {
 margin: 60px 0 0 0;
}
 .bnr-btn {
 margin-top: 40px;
 float: none;
}
.tre-bx {
 float: none;
}
 .prdct-bx-safe p {
 padding: 25px;
 font-size: 14px;
}
.prdct-bx-safe {
 margin-bottom:25px;
}
 .fcr-on-safe {
 margin-top:45px;
}
.prjct-sec p {
 margin-bottom: 34px;
}
.srv-sec h2 {
 text-align: left;
 background-position: left bottom;
}
.srv-bx-safe {
 margin-bottom:40px;
}
 footer ul.phn-mail {
 margin: 23px auto 0 32px;
 display: block;
}
footer .social {
 display: block;
}
footer ul.usfl-link {
 padding-left: 0;
}
footer h5 {
 padding: 0 0 5px 0px;
}
.bk-apnmnt {
 margin-top:25px;
}
.bk-apnmnt a {
 padding-top:22px;
}
.bk-apnmnt img {
 margin-top:-22px;
}
.address {
 padding-left: 22px !important;
}
.dctrs-bx-safe img {
 width:100%;
}
}
 @media (max-width:767px) {
 .form-safe {
 width: 100%;
}
.address {
 padding-left: 15px !important;
 margin-top: 35px !important;
}
 .hed-rit {
 float: none;
 margin: 0 auto 15px auto;
 display: table;
}
.ct-btn-01, .ct-btn-02 {
 float: none;
 margin-top:15px;
}
.bnr-txt-safe {
 background:none;
 margin-top:0px;
 padding-top:70px;
}
.bnr-txt-safe p {
 padding-right:0px;
}
.box-01 {
 float: none;
 min-width: 273px;
 padding: 15px 15px 8px 15px;
 text-align: center;
 min-height: auto;
 height:auto;
 margin-top: 8px;
}
.bnr-btn {
 margin-top: 25px;
}
 .bnr-btn a {
 padding: 17px 25px;
 display: block;
 height: auto;
 min-height: inherit;
 text-align:center;
}
.wlcom-sec p {
 padding: 0 0px;
}
footer ul.flt-lft {
 float: none;
}
header {
 background:none;
}
.ct-btn-01 {
 margin-right:0px;
}
}
 @media (max-width:575px) {
 .hd-ph {
 color: #fff;
 float: left;
 margin-top: -42px !important;
 padding:0;
}
.navbar-nav {
 margin-bottom:40px !important;
}
.lgo {
 text-align:center;
}
.wlcom-sec p, .prdct-bx-safe p {
 padding:0;
 text-align:left;
}
.prdct-txt {
 padding-right:20px;
}
.prdct-sec h2 {
 font-size:40px;
}
.bg-wt {
 background:none;
}
.inr-mdl p {
 text-align:left;
}
.wlcm-btn-safe a {
 display:block;
 margin:15px 0 0 0;
}
.wlcm-btn-safe a:last-child {
 margin-left:0px;
}
.prjct-sec a {
 display:block;
 text-align:center;
}
.bk-apnmnt a {
 padding-top: 14px;
}
.bk-apnmnt img {
 margin-top: -14px;
}
.box-01 {
 padding: 15px 15px 8px 25px;
 text-align: left;
}
.fcr-on-safe .fcr-no {
 float: none;
}
.prjct-sec p {
 margin-bottom: 20px;
}
.srv-bx-safe {
 min-height: auto;
}
.dctrs-bx-safe p {
 text-align:center;
}
 .banner .item1 {
 background-position: 75% 0 !important;
}
.banner .item2 {
 background-position: 75% 0 !important;
}
.banner .item3 {
 background-position: 5% 0 !important;
}
.banner .item4 {
 background-position: 8% 0 !important;
}
}
